/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; background: #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
#carousel li { border-right: 1px solid #BFBFBF; }
#carousel img {display: block; opacity: 1; cursor: pointer;}
#carousel img:hover {opacity: 0.4;}
#carousel .flex-active-slide img {opacity: 0.4; cursor: default;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -30px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: 35px; }
.flex-direction-nav .flex-next { right: 35px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; display:none;}
.flex-direction-nav a:before  { font-family: "FontAwesome"; font-size: 39px; display: inline-block; content: '\f104'; }
.flex-direction-nav a.flex-next:before  { content: '\f105'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 20px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(52,52,52,0.7); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background: #fff; background: rgba(186,186,186,0.9); }
.flex-control-paging li a.flex-active { background: #fff; background: rgba(186,186,186,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
.slider_product { position: relative; width: 964px/**image width*/; height: 643px/**image height*/;}
#slider_product1 {background: url(../lookbook/our_denim_story/images/1.jpg);}
#innerHover.slider_hover1_1 {position: absolute; top: 120px; left:350px; width:180px; height:300px; background:#;}
#popupdiv.slider_popup1_1{position:relative; left:130px; top:0px; padding-top:50px; width:250px; height:300px; background:#;}
#innerHover.slider_hover1_2 {position: absolute; top: 420px; left:370px; width:150px; height:180px; background:#;}
#popupdiv.slider_popup1_2{position:relative; left:90px; top:0px; padding-top:30px; width:250px; height:180px; background:#;}

#slider_product2 {background: url(../lookbook/our_denim_story/images/2.jpg);}
#innerHover.slider_hover2_1 {position: absolute; top: 100px; left:200px; width:170px; height:230px; background:#;}
#popupdiv.slider_popup2_1{position:relative; left:120px; top:0px; padding-top:50px; width:250px; height:230px; background:#;}
#innerHover.slider_hover2_2 {position: absolute; top: 330px; left:210px; width:160px; height:220px; background:#;}
#popupdiv.slider_popup2_2{position:relative; left:120px; top:0px; padding-top:30px; width:250px; height:220px; background:#;}

#slider_product3 {background: url(../lookbook/our_denim_story/images/3.jpg);}
#innerHover.slider_hover3_1 {position: absolute; top: 130px; left:400px; width:170px; height:250px; background:#;}
#popupdiv.slider_popup3_1{position:relative; right:220px; top:0px; padding-top:50px; width:250px; height:250px; background:#;}
#innerHover.slider_hover3_2 {position: absolute; top: 380px; left:400px; width:180px; height:210px; background:#;}
#popupdiv.slider_popup3_2{position:relative; left:110px; top:0px; padding-top:30px; width:250px; height:210px; background:#;}

#slider_product4 {background: url(../lookbook/our_denim_story/images/4.jpg);}
#innerHover.slider_hover4_1 {position: absolute; top: 140px; left:250px; width:170px; height:210px; background:#;}
#popupdiv.slider_popup4_1{position:relative; left:130px; top:0px; padding-top:20px; width:250px; height:210px; background:#;}
#innerHover.slider_hover4_2 {position: absolute; top: 350px; left:250px; width:180px; height:180px; background:#;}
#popupdiv.slider_popup4_2{position:relative; left:120px; top:0px; padding-top:30px; width:250px; height:180px; background:#;}

#popupdiv p{padding:15px; background:rgba(124,124,124,0.3); text-align:center;}
#popupdiv a{color:#1E1E1E;}
.product_name {font-family:Baufra-SemiBold;}
.product_price {font-family:Baufra-Medium;}
.product_link {}
#innerHover #popupdiv{display:none;}
#innerHover:hover #popupdiv{display:block;}